

a:link { color: white; font-size: 12px; line-height: 15px; font-family: Verdana, Arial, System; text-decoration: none }
a:visited { color: #d5d5d5; font-size: 12px; line-height: 15px; font-family: Verdana, Arial, System; text-decoration: none }
a:active { color: lime; font-size: 12px; line-height: 15px; font-family: Verdana, Arial, System; text-decoration: none }
a:hover { color: lime; font-size: 12px; line-height: 15px; font-family: Verdana, Arial, System; text-decoration: none }
address { color: black; font-size: 12px; line-height: 15px; font-family: verdana, Arial, sans-serif }
b { font-weight: bold; font-family: Verdana, Arial, System }
blockquote { color: black; font-family: Verdana, Arial, System }
body { color: #fff; font-family: Verdana, Arial, System; background-color: #000; margin: 0px 0px 5px }
div { color: black; font-size: 10pt; font-family: Verdana, Arial, System }
h1 { color: #00ff7f; font-weight: bold; font-size: 25px; font-family: verdana, Arial, sans-serif; margin-top: 2pt; margin-bottom: 2pt }
h2 { color: white; font-weight: bold; font-size: 14px; font-family: verdana, Arial, sans-serif }
h3 { color: #87cefa; font-size: 14px; font-family: verdana, Arial, sans-serif }
h4 { color: #87cefa; font-size: 12px; font-family: verdana, Arial, sans-serif }
h5 { color: #87cefa; font-weight: bold; font-size: 11px; font-family: verdana, Arial, sans-serif }
h6 { color: #1e90ff; font-size: 7pt; line-height: 12pt; font-family: verdana, Arial, sans-serif; text-align: left }
hr { color: #6495ed; size: "1" }
i { color: black; font-size: 12px; line-height: 20px; font-family: Verdana, Arial, System }
li { color: #f0f8ff; font-size: 12px; line-height: 20px; font-family: Verdana, Arial, System; padding: 5 }
nobr { color: #f0f8ff; font-size: 12px; line-height: 20px; font-family: Verdana, Arial, System }
ol { color: #f0f8ff; font-size: 12px; line-height: 20px; font-family: Verdana, Arial, System }
p { color: #f0f8ff; font-size: 12px; line-height: 20px; font-family: Verdana, Arial, System }
table { color: #f0f8ff; font-size: 12px; padding: 2px }
td { color: #f0f8ff; font-size: 12px; line-height: 20px; font-family: Verdana, Arial, System; vertical-align: top }
th { color: #f0f8ff; font-size: 12px; line-height: 20px; font-family: Verdana, Arial, System; text-align: left }
ul { color: #f0f8ff; font-size: 12px; line-height: 20px; font-family: Verdana, Arial, System; list-style-type: square }